Subject: New Reply Received - Hi I contacted your chat box many times but my issue is not resolved my two orders refund amount is pending please have a look. 9626980289 and 9626877482
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Feb 2021 18:08:22 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Hi I contacted your chat box many times but my issue is not resolved my two orders refund amount is pending please have a look. 9626980289 and 9626877482  Ticket comment <div><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 8 Feb 2021 at 10:10 AM Iqra Usman &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Still waiting for your response! </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Hi i am not getting any updates from your side. Please solve my problem as soon as possibl. Thank you</div>
<div></div>
</blockquote>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 7 Feb 2021 at 5:06 AM Iqra Usman &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">You can come and see when your pickup guy came and pick all items together in our buildings cameras. If you cannot understand or believe!!! From day one i am saying I returned all things together why not resolving??? Just why? </div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 7 Feb 2021 at 5:02 AM Iqra Usman &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I have returned all items together. It is not my fault if it is not received. Why would i not return the item?and doing alot conversation and keeping that trouser with me? </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Its returned and your pickup service should give something to assure that item is collected and returned back! Please resolve this issue as soon as possible. Its been a month now!!</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">THAT CARDIGAN AND THE TROUSER RETURNED TOGETHER!!!! </div>
<div dir="auto"> </div>
<div dir="auto">Thank you </div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 7 Feb 2021 at 4:32 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ikra,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We would like to inform you that one item 161535055 - - trousers palazzo cushion story wide side buttons and slot was not received by the warehouse. We request you to kindly check if you have returned the item.</div>
<div dir="ltr">
<br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</div>
</div>
</blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2021969